import { ToolbarAction } from '../../toolbar';
import { PrintPlugin } from './print-plugin';
export declare class PrintToolbarItem extends ToolbarAction {
    get printPlugin(): PrintPlugin | undefined;
    get enabled(): boolean;
    protected execute(): void;
}
